<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>MITAS</brand>
    <name>AC 70G</name>
    <default>
        <physics radius="0.532" width="0.405" mass="0.095" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/AC70G/R20_AC70G.i3d" nodeLeft="3|0" nodeRight="3|0" maxDeformation="0.056" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="data/shared/wheels/pausRims.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="40.5 40"/>
    </default>
</wheel>
